# Interface ArrayErrorResult

An error result for an array

#### Category

Container types

#### Hierarchy

- ArrayErrorResult

- Defined in codec/lib/format/errors.ts:534

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | DynamicDataImplementationError

- Defined in codec/lib/format/errors.ts:537

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:536

### type

type: ArrayType

- Defined in codec/lib/format/errors.ts:535

Generated using TypeDoc